[disks]
disks=1

[disk1]
num=69
file1=DF.EXE
file2=DFALL.DLL		
file3=DFASSOC.DLL
file4=DFBB.EXE
file5=DFCDR.DLL
file6=DFCTL.DLL
file7=DFSETUP.INI
file8=DFUPDATE.EXE
file9=DFHELP.HLP
file10=DOSBOX.DLL
file11=DRAGNZIP.EXE
file12=FML.DLL	  
file13=ZIPVIEW.EXE
file14=ZVGZ.DLL
file15=ZVLZH.DLL
file16=ZVZIP.DLL
file17=DZ.PIF
file18=DZHELP.HLP
file19=DZV.DLL
file20=DZIP.DLL
file21=DUNZIP.DLL
file22=DFFORM.DLL
file23=DFCOPY.DLL
file24=DFSETUP.EXE
file25=DV.EXE		
file26=DVA.DLL		
file27=DVAM.DLL		
file28=DVDB.DLL		
file29=DVG.DLL		
file30=DVH.DLL		
file31=DVHELP.HLP						
file32=DVI.DLL							
file33=DVLZ.DLL							
file34=DVMF.DLL							
file35=DVPX.DLL							
file36=DVQAW.DLL						
file37=DVQPW.DLL						
file38=DVQW.DLL							
file39=DVWAV.DLL						
file40=DVWD.DLL		
file41=DVWDB.DLL						
file42=DVWK.DLL							
file43=DVWK3.DLL						
file44=DVWP.DLL							
file45=DVWP6.DLL						
file46=DVWPS.DLL						
file47=DVXL.DLL							
file48=DVZP.DLL							
file49=ACCUSOFT.DLL					
file50=DFMANUAL.WRI					
file51=DFREG.HLP					
file52=FILE_ID.DIZ					
file53=VENDOR.DOC					
file54=LICENSE.DOC					
file55=REGFORM.TXT						
file56=DVWPPAR.DLL	
file57=DVDBPAR.DLL	
file58=DVSPPAR.DLL	
file59=DVCPPAR.DLL	
file60=DVMW3.DLL	
file61=DVWDB3.DLL	
file62=DVXL5.DLL								
file63=DVTTF.DLL
file64=DVWD6.DLL
file65=IMS.EXE	
file66=DFTB.DLL
file67=DFDESC.DLL
file68=SMIDLL.DLL
file69=DZREG.HLP								
										
										
										